### Hierarchy

- Util

## Index

### Methods

- FirstCharacter2Uppercase
- SnakeCase2HumanReadable
- SnakeCase2Identifyable

## Methods

### Static FirstCharacter2Uppercase

- FirstCharacter2Uppercase(text: string): string

- - Defined in util/util.ts:5

  #### Parameters

  - ##### text: string

  #### Returns string

### Static SnakeCase2HumanReadable

- SnakeCase2HumanReadable(snakeCase: string): string

- - Defined in util/util.ts:11

  #### Parameters

  - ##### snakeCase: string

  #### Returns string

### Static SnakeCase2Identifyable

- SnakeCase2Identifyable(snakeCase: string): Identifyable

- - Defined in util/util.ts:19

  #### Parameters

  - ##### snakeCase: string

  #### Returns Identifyable

Generated using TypeDoc